Bug 135733 - Add Servicess to SER0137US
Add Servicess to SER0137US
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2004-10-14 14:39 EDT by Matt Webbink
Modified: 2007-04-18 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 11:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL Eval Channel Mappings (10.84 KB, text/plain)
2004-10-14 14:40 EDT, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2004-10-14 14:39:29 EDT
Entitlements are not currently associated with this SER0137US.

Please add services to SER0137US.
Comment 1 Matt Webbink 2004-10-14 14:40:26 EDT
Created attachment 105221 [details]
RHEL Eval Channel Mappings
Comment 2 Chris MacLeod 2004-10-14 15:21:31 EDT
for the time being till there is a tool to process these they still
belong with pjones.
Comment 3 Need Real Name 2004-10-14 15:50:49 EDT
This is an urgent request, we just processed approx 20+ orders for
this sku and confirmed to resellers.  Please give this high priority
so I can confirm with Marketing to communicate to resellers/oems who
received confirmation of activation.
Comment 4 Peter Jones 2004-10-14 18:38:17 EDT
on qa, matt, please test.
Comment 5 Matt Webbink 2004-10-15 09:59:33 EDT
please push live.

Note You need to log in before you can comment on or make changes to this bug.